# jsCamelCase

<script>
var a = prompt('Ent');

var b = prompt('abc');
a=a.toLowerCase();
function jsUcfirst(string) 
{
    return string.charAt(0).toUpperCase() + string.slice(1).toLowerCase();
}
var c=jsUcfirst(b);

document.write(a+c)
</script>
<!-- edit your html here -->